/* CSS Document */

/* Menu principal */
#menu_principal					{border-top:1px solid #006699; margin: 0 1em 1em 0; padding:0; float:left;}



/* Niveau 1 - menu principal */
.menu_principal_niv1			{margin:0;}
.menu_principal_niv1 li 		{border-bottom:1px solid #006699; display:block;list-style:none;}

.menu_principal_niv1 a:link,
.menu_principal_niv1 a:visited	{background:#e3eef4 url(../images/fleches/fleche_droite_bleu-menu.gif) 0 50% no-repeat; color:#444444; display:block; text-decoration:none; padding:0 0 0 1.7em;}

.menu_principal_niv1 a:hover,
.menu_principal_niv1 a:active,
.menu_principal_niv1 a:focus	{background:#f2f7fa;}

.menu_principal_niv1_ouvert a	{/*border-bottom:1px solid #069;*/}

.menu_principal_itemActif_niv1, 
.menu_principal_itemActif_niv2, 
.menu_principal_itemActif_niv3	{font-weight:bold;}

.menu_principal_niv1_ouvert a:link,
.menu_principal_niv1_ouvert a:visited	{background: #e3eef4 url(../images/fleches/fleche_bas_bleu.gif) 5% 0.5em no-repeat;}


/* Niveau 2 - menu principal */
.menu_principal_niv2			{margin:0; padding: 0.5em 0 0.5em 0.750em; border-top:1px solid #006699;}
.menu_principal_niv2 li		{background-color:#ffffff; list-style-image:url(../images/puces/puce_orange.gif); margin:0 0 0.3em 0;border:none;}

.menu_principal_niv2 a:link,
.menu_principal_niv2 a:visited	{ background: transparent url(../images/fleches/fleche_droite_bleu-menu.gif) 0 0 no-repeat;
    text-decoration: none;
    padding: 0 0 0 1.5em;
    border: none;}

.menu_principal_niv2 a:hover,
.menu_principal_niv2 a:active,
.menu_principal_niv2 a:focus	{text-decoration:underline;}

/* Niveau 3 -  menu principal */
.menu_principal_niv3			{margin:0; padding:0.750em 0 0.750em 0.75em ;}
.menu_principal_niv3 li	{    margin-left: 0.3em;}
.menu_principal_niv3 a:link,
.menu_principal_niv3 a:visited	{background: transparent url(../images/fleches/fleche_droite_bleu-menu.gif) 0 0 no-repeat;
    text-decoration: none;
    padding: 0 0 0 1.5em;
    border: none;}

.menu_principal_niv3 a:hover,
.menu_principal_niv3 a:active,
.menu_principal_niv3 a:focus	{color:#CC6600;}




/* Menu secondaire */
#menu_secondaire				{ padding:0;  margin: 0 1em 1em 0; border-top:1px solid #CE9427; float:left;}
.menu_secondaire_niv1 			{margin:0;}
.menu_secondaire_niv1 li		{border-bottom:1px solid #CE9427;display:block;list-style:none;}

.menu_secondaire_niv1 a:link,
.menu_secondaire_niv1 a:visited	{background:#FCF8EC url(../images/fleches/fleche_droite_orangev2.gif) top left no-repeat; color:#444444; display:block; text-decoration:none; padding:0 0 0 1.7em;}
.menu_secondaire_niv1 a:hover,
.menu_secondaire_niv1 a:active,
.menu_secondaire_niv1 a:focus	{background:#fffdf9 url(../images/fleches/fleche_droite_orangev2.gif) top left no-repeat;}


.menu_secondaire_niv1_ouvert a:link,
.menu_secondaire_niv1_ouvert a:visited	{background:#FCF8EC url(../images/fleches/fleche_bas_orange.gif) 5% 0.5em no-repeat;}



.menu_secondaire_niv2			{margin:0; padding:0 0 0 0.750em;}
ul.menu_secondaire_niv2			{border-top:1px solid #CE9427;}
.menu_secondaire_niv2 ul		{margin-bottom:5px;background-color:#ffffff;border-bottom:1px solid #CE9427;}
.menu_secondaire_niv2 li		{background-color:#ffffff;list-style-image:url('/images/puces/puce_orange.gif');border-bottom:1px solid #ffffff;margin:5px 0 0 0;}

.menu_secondaire_niv2 a:link,
.menu_secondaire_niv2 a:visited	{background: transparent url(../images/fleches/fleche_droite_orangev2.gif) 0 0 no-repeat;
    text-decoration: none;
    padding: 0 0 0 1.7em;
    border: none;}
.menu_secondaire_niv2 a:hover,
.menu_secondaire_niv2 a:active,
.menu_secondaire_niv2 a:focus	{color:#006;}

ul.menu_secondaire_niv3 			{border:none;     padding: 0 0 0 1em;    margin: 0;}

.menu_secondaire_itemActif_niv1,
.menu_secondaire_itemActif_niv2,
.menu_secondaire_itemActif_niv3 	{font-weight:bold;}


/* Menu gestionnaire */
#menu_gestionnaire					{width:194px; padding:0; margin:0 0 15px 0;}
.menu_gestionnaire_niv1 a			{display:block; text-decoration:none; padding:0 5px 0 8px}
.menu_gestionnaire_niv1 a:hover		{text-decoration:none;}
.menu_gestionnaire_niv1 a:focus		{text-decoration:none;}
.menu_gestionnaire_itemActif_niv1	{}
.menu_gestionnaire_niv2				{}
.menu_gestionnaire_niv2 ul			{margin-bottom:5px;}
.menu_gestionnaire_niv2 li			{margin-top:5px; line-height:110%;}
.menu_gestionnaire_niv2 a			{text-decoration:none; padding:0 5px 0 0;}
.menu_gestionnaire_niv2 a:hover		{text-decoration:underline;}
.menu_gestionnaire_niv2 a:focus		{text-decoration:underline;}
.menu_gestionnaire_itemActif_niv2	{}
ul.menu_gestionnaire_niv1_ouvert	{margin:0 0 0 5px; padding:0;}
.menu_gestionnaire_niv1_ouvert li	{margin:0 0 0 5px; padding:0;}
ul.menu_gestionnaire_niv1_ferme 	{margin:0 0 0 5px; padding:0;}
.menu_gestionnaire_niv1_ferme  li	{margin:0 0 0 5px; padding:0;}
.menu_gestionnaire_itemActif		{font-weight:bold;}



/*Ajout pour remplacer display none - nouvelle version du menu - GBB*/
.cacher{
                     width:1px;
                     height:1px;
                     position:absolute;
                     left:-1000em;
                     top:-1000em;
                     overflow:hidden;
		    		 font-weight:normal;
}
